<?php

use yii\db\Schema;
use yii\db\Migration;

class m160221_132448_alter__table__customer__add__column_mother_name__birth_place extends Migration
{
    public function up()
    {
    	$this->addColumn("customer", "mother_name", "string");
    	$this->addColumn("customer", "birth_place", "string");
    }

    public function down()
    {
        echo "m160221_132448_alter__table__customer__add__column_mother_name__birth_place cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
